Bug 221771 - Repeat bug 63342
Repeat bug 63342
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Panu Matilainen
Depends On:
  Show dependency treegraph
Reported: 2007-01-07 15:59 EST by Dhruv Mohindra
Modified: 2008-01-19 04:22 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-19 04:22:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dhruv Mohindra 2007-01-07 15:59:40 EST
Description of problem:

BUG 63342 described in http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=63342
occurred even in version 4.4.2 of 'rpm'.

Version-Release number of selected component (if applicable):

Fedora Core 6 Zod, release version.

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:

Original workaround is listed at -
Comment 1 Jeff Johnson 2007-01-07 19:32:22 EST
This problem is fixed in rpm-4.4.8-0.4 and later, stale locks are detected and removed
when needed. In addition "robust" posix mutexes are used to clean up persistent futexes.

Comment 2 Red Hat Bugzilla 2007-08-21 01:30:42 EDT
User pnasrat@redhat.com's account has been closed
Comment 3 Panu Matilainen 2007-08-22 02:30:30 EDT
Reassigning to owner after bugzilla made a mess, sorry about the noise...
Comment 4 Johan Kok 2008-01-19 04:22:51 EST
Closing this issue after reading comment #1 that states that this problem is fixed. If you're still having this 
problem, please upgrade to the most recent release and report back. Sorry for the bugzilla noise.

Note You need to log in before you can comment on or make changes to this bug.